INTEL_INFOFRAMES(1)

NAME
intel_infoframes - View and change HDMI InfoFrames

SYNOPSIS

intel_infoframes [OPTIONS]

DESCRIPTION

intel_infoframes is a tool to view and change the HDMI InfoFrames sent by the GPU. Its main purpose is to be used as a debugging tool. In some cases (e.g., when changing modes) the Kernel will undo the changes made by this tool.

Descriptions of the InfoFrame fields can be found on the HDMI and CEA-861 specifications.

OPTIONS

    -h, --help
        Display comprehensive help on the tool.

LIMITATIONS

Not all HDMI monitors respect the InfoFrames sent to them. Only GEN 4 or newer hardware is supported yet.

REPORTING BUGS

Report bugs on fd.o GitLab: <https://gitlab.freedesktop.org/drm/igt-gpu-tools/-/issues>

SEE ALSO

HDMI specification, CEA-861 specification.

AUTHOR
IGT Developers <igt-dev@lists.freedesktop.org>

COPYRIGHT
2012,2016 Intel Corporation